D-Bus 1.13.18

Data Fields
ShutdownClosure Struct Reference
D-Bus secret internal implementation details » Memory allocation implementation details

This struct represents a function to be called on shutdown. More...

## Data Fields
ShutdownClosure * | next
| Next ShutdownClosure.
DBusShutdownFunction | func
| Function to call.
void * | data
| Data for function.

## Detailed Description

This struct represents a function to be called on shutdown.

Definition at line 794 of file dbus-memory.c.

The documentation for this struct was generated from the following file:

- dbus-memory.c